.ddsmoothmenu {
font-family: 'Raleway', 'PT Sans', Arial,Verdana;
font-size:1.4em;
padding:0;
}

.ddsmoothmenu ul {
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
text-align: right;
}

/*Top level list items*/
.ddsmoothmenu ul li {
position: relative;
display: inline-block;
/*float: left;*/
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}
/*.ddsmoothmenu > ul > li > a {
text-transform:lowercase;
}*/
/*Top level menu link items style*/
.ddsmoothmenu ul li a {
display:block;
height:20px;
padding:18px 0px 18px 30px !important;
text-decoration:none;
transition:all 0.2s linear;
/*font-variant:small-caps;*/
}
@media screen and (max-width: 960px) {
	.ddsmoothmenu ul li a {
	padding:18px 15px 18px 15px !important;
	}	
}
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited, .ddsmoothmenu ul li a:active {
color:#333;
/*border-bottom:3px solid #9EA5AD;*/
}
.ddsmoothmenu ul li a:hover, .ddsmoothmenu ul li a#current {
color:#BED62F;
/*background:url('../images/nav-bg-active.png');*/
/*background:#000000;*/
/*opacity:0.60;
filter:alpha(opacity=60);*/
/*border-bottom:3px solid #9C0607;*/
}
.ddsmoothmenu ul li a.selected { 
color:#BED62F;
/*background:#3f758a;*/
/*border-top:3px solid #9C0607;*/
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul {
position: absolute;
left:0;
display:none; /*collapse all sub menus to begin with*/
visibility: hidden;
/*border-left:1px solid #000;
border-bottom:1px solid #000;
border-right:1px solid #000;*/
background:#636466;
top:59px !important; /*top position of sub menus*/
width:190px !important; /*width of sub menus*/
/*padding:0 0 10px 0;*/
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li {
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul {
top:0px !important; /*top position of sub sub menus*/
left:190px !important; /*left position of sub sub menus*/
width:220px !important; /*width of sub sub menus*/
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a {
/*font: normal 13px 'PT Sans', Arial,Verdana;*/
/*font-family: 'Ubuntu Condensed', Arial,Verdana;*/
font-size:0.9em;
/*font-variant:normal;
font-weight:normal;*/
width:160px; /*width of sub menus*/
height:auto;
padding:10px 20px 10px 10px !important;
margin:0;
}
.ddsmoothmenu ul li ul li a:link, .ddsmoothmenu ul li ul li a:visited, .ddsmoothmenu ul li ul li a:active {
color:#fff;
}
.ddsmoothmenu ul li ul li a:hover, .ddsmoothmenu ul li ul li a#current {
color:#BED62F;
/*border-top:1px solid #009390;*/
/*background:#d2d5c1;*/
}

.ddsmoothmenu ul li ul li ul li a {
width:200px; /*width of sub sub menus*/
padding:10px !important;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
/*position: absolute;
top: 13px;
right: 7px;*/
display:none;
}

.rightarrowclass{
position: absolute;
top: 13px;
right: 7px;
/*display:none;*/
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{ /*shadow for NON CSS3 capable browsers*/
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: silver;
}

.toplevelshadow{ /*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/
opacity: 0.8;
}